/*
Theme Name: Xes
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme.
Version: 1.0
Author: RiceUp
Author URI: http://www.riceupstudio.com
Template: enfold
*/
/*menu comisions*/
#top #avia-menu .av-language-switch-item {
  display: none;
}
.slider-mobile {
  display: none;
}

#after_full_slider_1 {
  display: none;
}

.main_color p {
  color: #454545;
}

.main_color div {
  color: #454545;
}

.main_color b {
  color: black;
}

.entitat-xes-item p {
  color: white;
}
.ai1ec-agenda-widget-view .ai1ec-date.ai1ec-today {
  border: none;
}

.avia-menu-fx {
  display: none;
}

::-moz-selection {
  color: white;
}

.avia-menu-text {
  text-transform: uppercase;
  font-weight: 900;
  font-size: 1em;
  letter-spacing: 0.1em;
}

.container .main_menu ul:first-child > li > a:hover span.avia-menu-text {
  padding-bottom: 1em;
  border-bottom: solid 0.2em rgba(255, 255, 255, 0.8);
  transition: all 0.2s ease 0s;
}

.current-menu-item a span.avia-menu-text {
  padding-bottom: 1em;
  border-bottom: solid 0.2em white;
}

li#menu-item-search {
  display: none;
}

ul#menu-menu-comisiones {
  margin: 0;
  height: 6em;
}
ul#menu-menu-comisiones li {
  display: table-cell;
  width: calc(100% / 7);
  color: white;
  background-color: #ee315a;
  float: left;
  height: 5em;
  left: 0;
  position: relative;
  text-align: center;
  padding: 0.8em;
  table-layout: initial;
  border: none;
  vertical-align: middle;
}
ul#menu-menu-comisiones li:nth-child(2n + 1) {
  background: #e0232a;
}
ul#menu-menu-comisiones li a {
  color: white;
  display: block;
  height: 100%;
  width: 100%;
  display: table;
  vertical-align: middle;
  padding: 0px;
  font-size: 0.8em;
  text-transform: uppercase;
  padding-top: 1em;
}

ul#menu-menu-comisiones li a:hover {
  border: solid 0.1em rgba(255, 255, 255, 0.8);
  text-decoration: none;
}

ul#menu-menu-comisiones li#menu-item-102 a,
ul#menu-menu-comisiones li#menu-item-72 a {
  padding: 0.2em 2em;
  line-height: 1.8em;
}

ul#menu-menu-comisiones li.current-menu-item a {
  border: solid 0.1em rgba(255, 255, 255, 1);
  text-decoration: none;
}

#page-id-1314 ul#menu-menu-comisiones li#menu-item-72 a {
  border: solid 0.1em rgba(255, 255, 255, 1);
  text-decoration: none;
}

ul#menu-menu-comisiones li a:focus {
  text-decoration: none;
}

ul#menu-menu-comisions {
  margin: 0;
  height: 6em;
}
ul#menu-menu-comisions li {
  display: table-cell;
  width: calc(100% / 7);
  color: white;
  background-color: #ee315a;
  float: left;
  height: 5em;
  left: 0;
  position: relative;
  text-align: center;
  padding: 0.8em;
  table-layout: initial;
  border: none;
  vertical-align: middle;
}
ul#menu-menu-comisions li:nth-child(2n + 1) {
  background: #e0232a;
}
ul#menu-menu-comisions li a {
  color: white;
  display: block;
  height: 100%;
  width: 100%;
  display: table;
  vertical-align: middle;
  padding: 0px;
  font-size: 0.8em;
  text-transform: uppercase;
  padding-top: 1em;
}

ul#menu-menu-comisions li a:hover {
  border: solid 0.1em rgba(255, 255, 255, 0.8);
  text-decoration: none;
}

ul#menu-menu-comisiones li#menu-item-1671 a,
ul#menu-menu-comisiones li#menu-item-1668 a {
  padding: 0.2em 0.5em;
  line-height: 1.8em;
}

ul#menu-menu-comisions li.current-menu-item a {
  border: solid 0.1em rgba(255, 255, 255, 1);
  text-decoration: none;
}

ul#menu-menu-comisions li a:focus {
  text-decoration: none;
}

.content .entry-content-wrapper {
  padding-right: 0px;
}

ul#menu-menu-comisions.menu-comissio-intern li,
ul#menu-menu-comisiones.menu-comissio-intern li {
  height: 8em;
  display: table;
  margin: 0;
  width: CALC(95.2% / 5);
  margin-right: 1.2%;
  margin-bottom: 1.2%;
  background-color: #ee315a;
  padding: 0.4em;
}
ul#menu-menu-comisions.menu-comissio-intern li a,
ul#menu-menu-comisiones.menu-comissio-intern li a {
  display: table-cell;
  margin: 0;
  padding: 0;
}
ul#menu-menu-comisions.menu-comissio-intern li a:hover,
ul#menu-menu-comisiones.menu-comissio-intern li a:hover {
  border: solid 0.2em white;
}

ul#menu-menu-comisiones.menu-comissio-intern li:nth-child(5),
ul#menu-menu-comisiones.menu-comissio-intern li:nth-child(10),
ul#menu-menu-comisions.menu-comissio-intern li:nth-child(5),
ul#menu-menu-comisions.menu-comissio-intern li:nth-child(10) {
  margin-right: 0;
}
.menu-menu-comisiones-container,
.menu-menu-comissions-container {
  margin-bottom: 4em;
}
::selection {
  color: white;
}

h2.avia-caption-title {
  letter-spacing: 3px;
  width: 500px;
}

.slide-1 h2.avia-caption-title {
  letter-spacing: 3px;
  width: 500px;
  background-color: rgba(0, 0, 0, 0.7);
  padding: 0.2em 0.5em;
}

.slide-1 .avia-caption-content.av_inherit_color {
  background-color: rgba(0, 0, 0, 0.7);
  padding: 0.2em;
  width: 500px;
  padding: 0.2em 1em;
}

.slide-1 .caption_bottom .slideshow_caption {
  margin-bottom: 5em;
}

/*MENU-COMISSIONS-COMISSIONS*/

div.pagmenu-comissions {
  height: 8em;
  padding: 5px;
}

div .menu-comissio-link {
  text-align: center;
  color: white;
  padding: 1em;
  font-size: 0.85em;
  font-family: "Raleway";
  height: 100px;
  line-height: 75px;
}

div .menu-comissio-link:hover {
  color: white;
  text-decoration: none;
  border: solid 0.2em white;
  line-height: 71px;
}

div.separador-vermell {
  border-color: #ee315a !important;
  border-bottom: 3px solid;
  position: relative;
  margin-bottom: 2em;
  margin-left: auto;
  margin-right: auto;
  width: 50px;
  margin-top: 1.5em;
}

ul.menu-comissio-intern li {
  display: block;
  background-color: #ee315a;
  margin: 5px;
  width: calc(100% / 3.5);
  float: left;
  text-align: center;
  color: white;
  padding: 5px 5px;
}

ul.menu-comissio-intern li a {
  color: white;
  text-decoration: none;
  border: solid 0.1em #ee315a;
  padding: 18px 4px;
  display: block;
}

ul.menu-comissio-intern li:hover a {
  cursor: pointer;
  border: solid 0.1em white;
  color: white !important;
}

/*MENU SOCIES*/
ul#menu-menu-socies,
ul#menu-menu-socias {
  text-align: center;
  background-color: #ee315a;
  padding: 0.8em 0;
  margin: 0;
}
ul#menu-menu-socies li,
ul#menu-menu-socias li {
  display: inline;
}
ul#menu-menu-socies li a,
ul#menu-menu-socias li a {
  padding: 0.5em 1em;
  color: white;
  display: inline-block;
  /* margin: 0; */
  font-weight: 900;
  text-transform: uppercase;
  font-size: 0.9em;
  cursor: pointer;
}
ul#menu-menu-socies li.current-menu-item a,
ul#menu-menu-socies li:hover a,
ul#menu-menu-socias li.current-menu-item a,
ul#menu-menu-socias li:hover a {
  border: 1px solid white;
  text-decoration: none;
}
/*SIDEBAR*/

div.separator {
  border-bottom: 3px solid #ee315a;
  position: relative;
  margin-bottom: 2em;
  margin-left: auto;
  margin-right: auto;
  width: 40%;
  margin-top: 1.5em;
}
.sidebar_right .widget,
#content-home .widget {
  text-align: center;
}

#widget_sp_image-9,
#widget_sp_image-8,
#widget_sp_image-7,
#widget_sp_image-6,
#widget_sp_image-5,
#widget_sp_image-4,
#widget_sp_image-3,
#widget_sp_image-2 {
  padding: 0px;
  margin-bottom: 0.7em;
}

body .aligncenter {
  margin: 1px auto;
  padding: 1px;
}

h3.widgettitle,
.widget h3 {
  font-size: 1.5em;
  font-weight: bold;
  text-transform: uppercase;
}

div .main_color .button {
  background-color: #ee315a;
  color: #ffffff;
  font-family: "Raleway", serif;
  font-weight: 900;
  border-radius: 2px;
}

div.main_color .button:hover {
  background-color: rgba(238, 48, 90, 0.5);
  text-decoration: none;
  color: white;
}
div.main_color input[type="submit"]:hover {
  background-color: rgba(238, 48, 90, 0.5);
  border-color: #ffffff;
  text-decoration: none;
  color: white;
}

.entry-content-wrapper a:hover .aligncenter {
  margin: 1px auto;
  padding: 1px;
}

.sidebar_right .widget:first-child,
.content .sidebar_right .widget:first-child {
  padding-top: 2em;
}

.sidebar_right .widget .button,
#content-home .widget .button {
  display: inline-block;
}
#top .widget ul {
  float: none;
}

.hr-custom .hr-inner.inner-border-av-border-fat {
  border-top-width: 0.3em;
}

#top .av-flex-placeholder {
  width: 1%;
}

section#text-2,
#text-10 {
  background-color: rgba(255, 255, 255, 0.1);
  color: #7b7b7b;
  margin-bottom: -30px;
}

#text-10 .box {
  background-color: #ee315a;
  border-radius: 0.2em;
  width: 100%;
  margin: auto;
  height: 80px;
  padding: 4px;
}

div#text-10 a.button {
  border-radius: 0.2px;
  width: 100%;
  background-color: rgba(255, 255, 255, 0);
  line-height: 53px;
  font-size: 1.1em;
}

div#text-10 a.button:active {
  text-decoration: none;
}

div#text-10 a.button:hover {
  border: solid 0.15em white;
  line-height: 50px;
  border-radius: 0.1em;
}

section#text-2 .box {
  background-color: #ee315a;
  border-radius: 0.2em;
  width: 100%;
  margin: auto;
  height: 80px;
  padding: 4px;
}

section#text-2 a.button {
  border-radius: 0.2px;
  width: 100%;
  background-color: rgba(255, 255, 255, 0);
  line-height: 53px;
  font-size: 1.1em;
}

section#text-2 a.button:active {
  text-decoration: none;
}

section#text-2 a.button:hover {
  border: solid 0.15em white;
  line-height: 50px;
  border-radius: 0.1em;
}

/*Mailster newsletter widget sidebar*/

.widget_mailster_signup {
  background-color: rgba(255, 255, 255, 0.85);
  padding: 2em;
  margin-bottom: 2em;
  color: #7b7b7b;
  border: solid 0.1em rgba(128, 128, 128, 0.24) !important;
  margin-top: 30px;
}

/*#mailster_signup-2, #mailster_signup-3,#mailster_signup-4,#mailster_signup-5 {
    background-color: rgba(255, 255, 255, 0.85);
    padding: 2em;
    margin-bottom: 2em;
    color: #7b7b7b;
    border: solid 0.1em rgba(128, 128, 128, 0.24);
}*/

.widget_mailster_signup h3 {
  font-size: 14.3px;
  color: #ee315a;
}

/*#mailster_signup-3 h3.widgettitle, #mailster_signup-4 h3.widgettitle, #mailster_signup-5 h3.widgettitle{
    font-size:14.3px;
    color:#ee315a;
}


#mailster_signup-2 h3.widgettitle{
    font-size:14.3px;
    color:#ee315a;
}*/

.mailster-list {
  text-align: left;
}

div.mailster-wrapper input[type="text"] {
  border: solid 0.1em #e1e1e1 !important;
  background-color: rgba(255, 255, 255, 0.1) !important;
  color: dimgrey !important;
}

#mailster-firstname-1::-webkit-input-placeholder {
  color: dimgrey;
}

#mailster-firstname-1:-moz-placeholder {
  color: dimgrey;
}

#mailster-firstname-1:-ms-input-placeholder {
  color: dimgrey;
}

div.mailster-wrapper input[type="email"] {
  border: solid 0.1em #e1e1e1 !important;
  background-color: rgba(255, 255, 255, 0.1) !important;
}

#mailster-email-1::-webkit-input-placeholder {
  color: dimgrey;
}

#mailster-email-1:-moz-placeholder {
  color: dimgrey;
}

#mailster-email-1:-ms-input-placeholder {
  color: dimgrey;
}

.mailster-lists-wrapper ul li {
  margin-bottom: -10px;
}
div.mailster-form-info.error,
.mailster-form-info.error p {
  color: white;
  background: #ee315a;
}
.mailster-wrapper.mailster-conditions-wrapper {
  text-align: left;
  font-size: 0.8em;
  margin-bottom: 2em !important;
}

#top .mailster-list label {
  visibility: hidden;
}

#top .mailster-list label span {
  position: relative;
  top: -20px;
  font-size: 0.95em;
  font-family: "Raleway";
  visibility: visible;
}

#top input[type="checkbox"] {
  margin-right: 0.5em;
  visibility: visible;
}

input[type="checkbox"]::before {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background: rgb(255, 255, 255);
  border: solid 0.1em rgba(128, 128, 128, 0.58);
  border-radius: 2px;
  visibility: visible;
  margin-top: 0em;
}

input[type="checkbox"]:checked::before {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background: #ee315a;
  border: solid 0.1em #ee315a;
  border-radius: 2px;
  margin-top: 0em;
}

div.mailster-submit-wrapper input.submit-button.button {
  margin-top: 1em;
  margin-bottom: -1em;
  font-size: 0.95em;
}

/*Events list sidebar widget*/

div.separator-white {
  border-bottom: 3px solid #ffffff;
  position: relative;
  margin-bottom: 2em;
  margin-left: auto;
  margin-right: auto;
  width: 40%;
  margin-top: 1.5em;
}

div#box {
  background-color: #ee315a;
  padding: 2em 0em 1em 0em;
  margin-bottom: -2.5em;
  margin-top: -2em;
}

section#tribe-events-adv-list-widget-2 {
  background-color: #ee315a;
  padding: 0.1em 2em 2em 2em;
  color: white;
  margin-bottom: 2em;
}

.tribe-events-adv-list-widget .type-tribe_events {
  text-align: left;
  color: #ffffff;
}

.main_color .tribe-mini-calendar-event .list-date {
  background: rgba(255, 255, 255, 0.9);
}

.main_color .tribe-mini-calendar-event .list-date .list-dayname {
  color: #ee315a;
}

.main_color .tribe-mini-calendar-event .list-date .list-daynumber {
  color: #ee315a;
}

.tribe-mini-calendar-event .list-date {
  width: 25%;
}

.tribe-mini-calendar-event .list-info {
  width: 70%;
}

.tribe-mini-calendar-event .list-info h2 {
  font-size: 0.98em;
  font-weight: 900;
  color: #ffffff;
}

#tribe-events-adv-list-widget-2 h3.widgettitle {
  font-size: 1.2em;
  text-align: center;
  color: #ffffff;
}

.tribe-events-widget-link a {
  color: rgba(255, 255, 255, 0.9) !important;
}

/*All in one event widget*/

.page-id-830 section#text-6 {
  display: none;
}

.widget_ai1ec_agenda_widget {
  background-color: #ee315a;
  padding: 0 10px 30px 10px;
}

.ai1ec-agenda-widget-view .ai1ec-date {
  border-top: none;
  background: #ee315a !important;
  padding-bottom: 10px;
}

.ai1ec-agenda-widget-view .ai1ec-date-title {
  border: none;
  border-top: none;
  background-color: rgb(255, 255, 255);
  border-radius: 0.1px;
  background-image: none;
  margin-top: 1em;
  width: 3.5em;
  border: 1px solid white;
}

.ai1ec-agenda-widget-view .ai1ec-month {
  background-color: #ee315a;
  border-radius: 0.1px;
  color: white;
  border-bottom: 1px solid white;
  font-size: 0.7em;
}

.ai1ec-agenda-widget-view .ai1ec-day {
  font-size: 1.2em;
  color: #ee315a;
  padding: 0.3em 0 0.1em;
}

.ai1ec-agenda-widget-view .ai1ec-event {
  margin: 6.5px 0 6.5px 4.5em;
}

.ai1ec-agenda-widget-view .ai1ec-event > a {
  text-align: left;
  color: white !important;
  display: block;
  background: #ee315a;
  border: none;
}

.ai1ec-popover {
  background-color: rgba(255, 255, 255, 0.95);
  border: 1px solid;
  box-shadow: none;
  border-radius: 0.1px;
}

.ai1ec-popover.ai1ec-popup {
  border-color: rgba(238, 48, 90, 0.19);
}

.ai1ec-popover.ai1ec-popup .ai1ec-popover-content {
  background-color: rgba(255, 255, 255, 0);
}

.ai1ec-popover.ai1ec-popup .ai1ec-event-time {
  background-color: rgba(255, 255, 255, 0);
}

.timely .ai1ec-btn-sm {
  border-radius: 0.1px;
}

.ai1ec-month-view .ai1ec-date {
  height: 17px;
  text-shadow: none;
  background: #ee315a;
}

#ai1ec-container a,
#ai1ec-container a:link {
  color: white;
}

.ai1ec-day a.ai1ec-load-view {
  font-family: "Verdana";
}

.ai1ec-month-view .ai1ec-event {
  width: 110px;
  overflow: visible;
  white-space: normal;
}

span.ai1ec-event-title {
  display: table-cell;
}

.ai1ec-agenda-view .ai1ec-date {
  background: white;
  border-top: none;
}

.ai1ec-agenda-view .ai1ec-date-title {
  border: 1px solid rgba(238, 48, 90, 0.37);
  border-top: none;
  border-radius: 0.1px;
  background-color: white;
  background-image: none;
}

.ai1ec-agenda-view .ai1ec-month {
  border-radius: 0.1px 0.1px 0 0;
}

.ai1ec-agenda-view .ai1ec-event {
  border-radius: 0.1em;
  border: 1px solid rgba(238, 48, 90, 0.37);
}

.ai1ec-subscribe-container.ai1ec-pull-right.ai1ec-btn-group {
  display: none;
}

.ai1ec-title-buttons .ai1ec-btn-group {
  margin-left: 0px;
}

.ai1ec-btn-toolbar .ai1ec-btn-group {
  margin-bottom: 10px;
}

.ai1ec-calendar-title,
.ai1ec-calendar-title-short {
  font-size: 1em;
}

.ai1ec-pull-left {
  margin-top: 10px;
}

.timely .ai1ec-btn-sm {
  padding: 10px 10px;
}

.timely .ai1ec-btn-default:hover {
  background-color: rgba(238, 48, 90, 0.58);
  border-color: rgba(238, 48, 90, 0.1);
}

span.post-meta-infos {
  position: relative;
  top: 0em;
}

.entry-content {
  position: relative;
  top: 0em;
}

.ai1ec-subscribe-dropdown.ai1ec-dropdown.ai1ec-btn.ai1ec-btn-default.ai1ec-btn-sm {
  background-color: rgba(255, 0, 0, 0);
  border: none;
}

.ai1ec-subscribe-dropdown .ai1ec-subscribe {
  visibility: hidden;
}

.ai1ec-subscribe-dropdown.ai1ec-dropdown.ai1ec-btn.ai1ec-btn-default.ai1ec-btn-sm:hover {
  cursor: default;
}

article.ai1ec_event span.post-meta-infos {
  top: 2em;
}

article.ai1ec_event .entry-content {
  top: 2em;
}

/*botons xarxes socials*/

section#text-3 {
  padding: 10px 0;
  margin-bottom: 10px;
}

.social-network {
  width: 70%;
  margin: auto;
}

.social-network-footer {
  width: 100%;
}

.social-network a {
  text-align: center;
  opacity: 1;
  width: 25%;
  float: left;
}

.social-network-footer a {
  text-align: center;
  opacity: 1;
  width: 25%;
  float: left;
}

.social-network a:hover {
  opacity: 0.7;
}

.social-network-footer a:hover {
  opacity: 0.7;
}

.social-network a img {
  width: 50px;
}

/*sidebar twitter*/

.twitter-timeline .timeline-InformationCircle-widgetParent {
  text-align: center;
}

.twitter-timeline .timeline-Header-title {
  color: #ee315a;
  text-transform: uppercase;
  font-family: Raleway;
  font-weight: 500;
}

.timeline-Header-byline {
  display: none;
}

/*EVENTS I CALENDARI*/

.tribe-events-meta-group .tribe-events-single-section-title {
  text-align: left;
}

.tribe-events-tooltip .tribe-events-event-body {
  background-color: rgba(238, 48, 90, 0.9);
  color: white;
}

#top #wrap_all .main_color .tribe-events-button {
  display: none;
}

/*ORGANITZACIÓ*/

div.organigrama {
  width: 90%;
  margin: auto;
}

img.icon-membres {
  position: relative;
  top: -20px;
}

.team-img-container {
  width: 75%;
  margin: auto;
}

.team-member-name {
  font-size: 1.2em;
}

.team-member-job-title {
  color: #454545;
  text-align: center;
}

.button-org .avia-button.avia-size-large {
  padding: 20px 0;
  width: 100%;
  text-align: left;
}

.button-org .avia-button .avia_button_icon {
  left: 1em;
  border: solid 0.1em white;
  padding: 2px 6px;
}

.button-org span.avia_iconbox_title {
  position: relative;
  left: 1.5em;
}

/*COLORS DE CONTAINERS*/

.gradient-container {
  background-color: rgba(238, 48, 90, 0.75);
}

.gradient-transparent {
  background-color: rgba(238, 48, 90, 0.75);
}

/*COMISSIONS SENSE CONTINGUT*/

.objectius-fitxa {
  border: solid 0.1em #ee315a !important;
  padding: 0.5em 2em;
  width: 100%;
  float: left;
  text-align: center;
  margin-bottom: 0.5em;
}

.main_color.iconbox_top.iconbox-bg-fitxa .iconbox_content {
  background-color: rgba(255, 255, 255, 0.66);
  border: solid #545454;
}

/*CONTENT-BOX*/

.main_color.iconbox_top.iconbox-bg .iconbox_content {
  background-color: #ee315a;
}

.hospitalet-caixa .iconbox_content {
  width: 50%;
  margin: auto;
}

.iconbox_top .iconbox_icon {
  font-size: 25px;
}

.main_color.iconbox_top .iconbox_icon {
  background-color: white;
  color: #ee315a;
}

.main_color.iconbox_top .iconbox_icon:hover {
  background-color: #ee315a;
  color: white;
}

/*LOGO*/

.logo {
  margin-top: 0.5em;
}

/*HOME CONTENT*/

#content-home {
  max-width: 1200px;
  margin: auto;
}

/*FOOTER*/

#footer .image-overlay {
  visibility: hidden;
}

#footer h3.widgettitle {
  text-align: left;
}

.social-network-footer a img {
  width: 45px;
  margin: 2px 2px;
}

/*XARXES LOCALS*/

.button-xarxalocal {
  width: 80%;
  margin: auto;
  padding-bottom: 5em;
}

.button-xarxalocal a.avia-button {
  padding: 1em 5em;
}

.button-xarxalocal a span.avia_iconbox_title {
  font-size: 1.3em;
  font-weight: 900;
  line-height: 1.9em;
  letter-spacing: 0.05em;
}

.iconbox-xarxa header h3.iconbox_content_title {
  text-align: left;
  color: #454545;
  font-size: 1.2em !important;
  padding-left: 1em !important;
}

.iconbox-xarxa div.iconbox_content_container p {
  letter-spacing: 0.03em;
}

.xarxa-local-intro p {
  text-align: center;
  font-size: 1.1em;
  font-weight: 500;
  line-height: 1.9em;
  width: 80%;
  margin: auto;
}

.icon-list-xarxa .iconlist_title a:hover {
  color: #ee315a !important;
  text-decoration: none !important;
}

/*XARXES LOCALS MAP*/

#mapplic1 .mapplic-tooltip {
  background-color: rgba(238, 48, 90, 0.95);
  border: solid white 0.5px;
  box-shadow: none;
}

#mapplic1 .mapplic-tooltip .mapplic-tooltip-content h4 {
  color: white;
  font-size: 14px;
  letter-spacing: 2px;
  font-weight: 900;
  text-align: center;
  padding-bottom: 5px;
}

.mapplic-tooltip.mapplic-hovertip h4.mapplic-tooltip-title {
  color: white;
  font-size: 14px;
  letter-spacing: 2px;
  font-weight: 900;
  text-align: center;
  padding-bottom: 5px;
}

#mapplic1 .mapplic-tooltip div.map_xarxalocal {
  background-color: white;
  border-radius: 2px;
}

#mapplic1 .mapplic-tooltip div.map_xarxalocal:hover {
  opacity: 0.9;
}

#mapplic1 .mapplic-tooltip div.map_xarxalocal a {
  text-decoration: none;
}

#mapplic1 .mapplic-tooltip .map_xarxalocal p {
  padding: 5px 10px;
  color: #ef3b62;
  font-size: 12px;
  font-weight: 900;
  letter-spacing: 0.5px;
}

/*XARXA LOCAL*/

.icon-list-xarxa li.avia_start_animation {
  padding-bottom: 0px;
  min-height: 50px;
}

.icon-list-xarxa .iconlist_icon.avia-font-entypo-fontello {
  color: #ee315a;
  height: 10px;
  width: 10px;
}

.icon-list-xarxa h4.iconlist_title {
  text-transform: none;
  color: grey;
  font-weight: 500;
  letter-spacing: 0.05em;
  font-size: 1.2em;
}

.llegenda-container-mobile.column-top-margin {
  display: none;
}

.llegenda .avia-icon-list .iconlist_icon {
  margin-right: 5px;
  width: 45px;
  margin-left: 0px;
}

.llegenda .avia-icon-list li {
  padding-bottom: 0px;
}

.llegenda h4.iconlist_title {
  font-size: 1em;
  text-transform: initial;
  letter-spacing: 0.05em;
  line-height: 1.4em;
}

/*sidebar xarxa local*/

#nav_menu-3 {
  margin-top: -30px;
}

#nav_menu-3 h3.widgettitle {
  font-family: "Raleway";
  font-size: 1em;
  display: block;
  background-color: #ee305a;
  color: white;
  padding: 0.9em 0em;
  letter-spacing: 0.09em;
  border-radius: 0.2em;
}

div.menu-xarxes-locals-container ul li {
  background-color: #efefef;
  margin-bottom: 0.3em;
  text-align: left;
  padding-left: 1em;
  margin-left: 0em;
  border-radius: 0.2em;
}

.widget_nav_menu div.menu-xarxes-locals-container ul li:hover {
  background-color: #ee305a;
}

div.menu-xarxes-locals-container ul li.current_page_item {
  background-color: #ee305a !important;
}

.widget_nav_menu div.menu-xarxes-locals-container ul li a {
  color: #333333;
  font-family: "Raleway";
  font-weight: 900;
  letter-spacing: 0.05em;
  font-size: 0.85em;
  text-transform: uppercase;
}

.widget_nav_menu div.menu-xarxes-locals-container ul li:hover a {
  color: white;
}

.widget_nav_menu div.menu-xarxes-locals-container ul li.current-menu-item a {
  color: white;
}

/*NOTÍCIES*/

.avia-content-slider .slide-entry-title {
  text-align: left;
}

.noticies-grid .slide-content {
  border: solid 0.1em rgba(231, 21, 81, 0.2);
  padding: 1em 1em 2em 1em;
  margin-top: -5px;
}

.noticies-grid a.slide-image {
  height: 150px;
  overflow: hidden;
}

.noticies-grid img.wp-post-image {
  height: 100%;
  width: auto;
  min-width: 100%;
  max-width: none;
}

.noticies-grid .read-more-link {
  width: 120px;
  height: 40px;
  margin: 1em auto 0 auto;
}

.noticies-grid .read-more-link a {
  width: 120px;
  border: solid 0.15em #ee315a;
  text-align: center;
  padding: 0.2em;
  text-transform: uppercase;
  color: #ee315a !important;
  transition: all 0.4s ease 0s;
}

.noticies-grid .read-more-link a:hover {
  background-color: #ee315a;
  color: white !important;
  text-decoration: none;
}

.noticies-grid .read-more-link a:focus {
  text-decoration: none;
}

.noticies-grid .more-link-arrow {
  display: none;
}

#top .avia-slideshow-arrows a {
  width: 40px;
  height: 40px;
  font-size: 15px;
}

.avia-slideshow-arrows a::before {
  background-color: rgba(238, 48, 90, 0.55);
  line-height: 40px;
}

#top .av-control-minimal .avia-slideshow-arrows a::before {
  line-height: 40px;
}

#top .pagination a {
  border-radius: 0;
  margin-right: 5px;
  box-shadow: 0px 0px 1px 0px rgb(238, 48, 90);
}

#top .pagination .current {
  background-color: #ee315a;
  color: white;
  border-radius: 0;
  margin-right: 5px;
  box-shadow: 0px 0px 1px 0px rgb(238, 48, 90);
}

#top .main_color .pagination a:hover {
  background: rgba(238, 48, 90, 0.55);
  color: white;
}

/*SINGLE POST*/

article .entry-content-header h1.post-title {
  position: absolute;
  top: -4px;
  z-index: 999;
}

h1.post-title.entry-title::after {
  content: "";
  width: 50px;
  height: 3px;
  background-color: #ee315a;
  display: block;
  margin-top: 10px;
  margin-bottom: 30px;
}

.big-preview.single-big {
  margin-top: 5em;
  padding: 0 0px 10px 0;
}

.post-meta-infos {
  margin-top: 2em;
}

#top #wrap_all .av-social-link-facebook a {
  color: #fff;
  background-color: #ee315a;
}

#top #wrap_all .av-social-link-facebook:hover a {
  background-color: #4146a9;
}

#top #wrap_all .av-social-link-twitter a {
  color: #fff;
  background-color: #ee315a;
}

#top #wrap_all .av-social-link-twitter:hover a {
  background-color: #46d4fe;
}

#top #wrap_all .av-social-link-gplus a {
  color: #fff;
  background-color: #ee315a;
}

#top #wrap_all .av-social-link-gplus:hover a {
  background-color: #de5a49;
}

#top #wrap_all .av-social-link-linkedin a {
  color: #fff;
  background-color: #ee315a;
}

#top #wrap_all .av-social-link-linkedin:hover a {
  background-color: #419cca;
}

span.avia_hidden_link_text {
  display: none;
}

li.av-share-link .avia-tt {
  opacity: 0 !important;
}

/*CATÀLEG*/

article.category-llibre,
article.category-llibre-es {
  padding-top: 1em;
  border-bottom: solid 0.1em #ee315a !important;
}

.category-llibre .template-blog .blog-meta,
.category-llibre-es .template-blog .blog-meta {
  margin-right: 30px;
}

.main_color .small-preview {
  width: 90%;
  background-color: white !important;
}

.main_color .small-preview:hover {
  background-color: white !important;
}

.small-preview {
  width: 120px !important;
  height: 180px;
  border-radius: none;
  background-color: white;
  margin-top: 15px;
}

.category-llibre .entry-content-header,
.category-llibre-es .entry-content-header {
  margin-top: 2em;
}

.category-llibre .entry-content-header h2 a,
.category-llibre-es .entry-content-header h2 a {
  text-transform: uppercase;
}

article.category-llibre.post-entry-last,
.category-llibre-es.post-entry-last {
  border-bottom: none;
}

.category-llibre .read-more-link,
.category-llibre-es .read-more-link {
  width: 100px;
  height: 40px;
}

.category-llibre .read-more-link a,
.category-llibre-es .read-more-link a {
  width: 100px;
  border: solid 0.2em #ee315a;
  text-align: center;
  padding: 0.2em;
  text-transform: uppercase;
  color: #ee315a !important;
  transition: all 0.4s ease 0s;
  margin-top: 0.7em;
}

.category-llibre .read-more-link a:hover,
.category-llibre-es .read-more-link a:hover {
  background-color: #ee315a;
  color: white !important;
  text-decoration: none;
}

.category-llibre .read-more-link a:focus,
.category-llibre-es .read-more-link a:focus {
  text-decoration: none;
}

.category-llibre .more-link-arrow,
.category-llibre-es .more-link-arrow {
  display: none;
}

.category-llibre .post-meta-infos,
.category-llibre-es .post-meta-infos {
  display: none;
}

h5#cataleg-autor {
  margin-top: 0.1em;
}

.cataleg-info {
  float: left;
  font-size: 0.85em;
  color: #ee315a;
}

/* LLIBRE SINGLE*/

.llibre-foto {
  width: 17%;
  float: left;
}

.llibre-info {
  width: 80%;
  float: left;
  height: 186px;
}

.llibre-contingut {
  width: 100%;
  position: relative;
  top: 2em;
}

.llibre-info #autor {
  margin-bottom: 0.4em;
}

/*TOGGLE*/

.js_active .toggler {
  border-color: #eb3b6c;
  margin-bottom: 5px;
}

.single_toggle p {
  color: #262626 !important;
}

.toggle_icon {
  border-color: #eb3b6c !important;
}

.toggle_icon .vert_icon {
  border-color: #eb3b6c !important;
}

.toggle_icon .hor_icon {
  border-color: #eb3b6c !important;
}

.active_tc.toggle_wrap {
  border: solid 1px #eb3b6c !important;
  margin-bottom: 5px;
}

.toggle_content {
  border: none !important;
}

/*FORMULARI FESHL*/

.formulari_feshl .formcraft-css .fc-form.fc-form-37 {
  box-shadow: none;
}

.formulari_feshl .formcraft-css .fc-form-37 textarea {
  border: solid 1px rgba(197, 197, 197, 0.43) !important;
  border-radius: 2px !important;
}

.formulari_feshl
  .formcraft-css
  .fc-form.fc-form-37
  .form-element
  .field-cover
  .button {
  background: #ee315a;
}

.formulari_feshl
  .formcraft-css
  .fc-form.fc-form-37
  .form-element
  .submit-cover
  .submit-button
  .text {
  text-shadow: none;
}

.formulari_feshl .formcraft-css a.powered-by {
  display: none !important;
}

/*MENU-MÒBIL*/

a#advanced_menu_toggle {
  background-color: rgba(238, 48, 90, 0.75);
  border: none;
}

.av_header_transparency a#advanced_menu_toggle {
  background-color: rgba(238, 48, 90, 0.75);
  border: none;
}

.avia_desktop a#advanced_menu_toggle:hover {
  background-color: rgba(238, 48, 90, 0.95);
}

#advanced_menu_hide {
  background-color: rgba(238, 48, 90, 0.75);
  top: 40px;
  right: 7.5%;
  border: none;
}

#mobile-advanced {
  padding: 81px 0px;
  border: none;
}

#mobile-advanced li {
  background-color: rgba(238, 48, 90, 0.95);
}

ul#mobile-advanced a {
  color: white;
}

#mobile-advanced li > a:hover {
  background-color: rgba(255, 255, 255, 0.9);
  color: black;
}

#mobile-advanced li > a::before {
  display: none;
}
.sub_menu {
  float: right;
  font-size: 1.1em;
}
.menu-item-language:hover a {
  text-decoration: none !important;
}
.menu-item-language-current a,
.menu-item-language a:hover {
  border-bottom: solid 0.2em white !important;
}

/*HABITATGE-ESPECIFIC*/

.page-id-7944
  #header.header_color.av_header_transparency
  .av-main-nav
  > li
  > a
  .avia-menu-text {
  color: #545454 !important;
}

.menu-habitatge {
  background-color: rgb(235 59 108 / 90%);
}

.menu-habitatge li a {
  color: white !important;
  background-color: rgb(235 59 108 / 90%) !important;
}

.menu-habitatge li a:hover {
  color: rgb(255 255 255 / 0.7);
}

.desplegable-habitatge .toggler {
  padding: 15px 0px 15px 55px;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #eb3b6c !important;
  background-color: white;
  font-weight: 900;
  transition: 0.3s;
}

.desplegable-habitatge .toggler:hover {
  background-color: rgb(255 255 255 / 0.7);
}

.desplegable-habitatge .activeTitle:hover {
  background-color: rgb(255 255 255 / 0.9) !important;
}

.desplegable-habitatge .toggle_content.invers-color {
  background-color: rgb(255 255 255 / 0.9);
  font-size: 14px;
  line-height: 23px;
  color: #424242;
  letter-spacing: 0.2px;
}

.desplegable-habitatge .single_toggle {
  margin-bottom: 5px;
}

.desplegable-habitatge .toggler .toggle_icon {
  width: 30px;
  height: 30px;
  background-color: #eb3b6c;
}

.desplegable-habitatge .toggler .toggle_icon .vert_icon {
  border-left-width: 5px;
  height: 20px;
  top: 4px;
  left: 11px;
  border-color: white !important;
}

.desplegable-habitatge .toggler .toggle_icon .hor_icon {
  border-top-width: 5px;
  width: 20px;
  top: 11.4px;
  left: 3.5px;
  border-color: white !important;
}

.boto-habitatge .avia-button.avia-size-large {
  border: none;
  padding: 20px 20px;
}

.boto-habitatge .avia_iconbox_title {
  font-family: "raleway", "HelveticaNeue", "Helvetica Neue", "Helvetica-Neue",
    Helvetica, Arial, sans-serif;
  font-size: 25px;
  letter-spacing: 2px;
  font-weight: 200;
}

.boto-habitatge-header .avia_iconbox_title {
  font-size: 15px;
  letter-spacing: 1px;
  font-weight: 900;
}

/*ASSETJAMENT*/

#menu-protocol-assetjament span.avia-menu-text {
  font-size: 12px;
  color: #c34e52;
}

.assetjament-menu {
  border-bottom: 1px #c34e52 solid;
}

/*MEDIA QUERIES*/

@media (max-width: 1180px) {
  ul#menu-menu-comisions li,
  ul#menu-menu-comisiones li {
    width: calc(100% / 6);
  }

  .flex_cell.no_margin.av_one_fourth.avia-builder-el-14.el_after_av_cell_three_fourth.avia-builder-el-last.sidebar-grid {
    width: 30% !important;
  }

  .flex_cell.no_margin.av_one_fourth.avia-builder-el-81.el_after_av_cell_three_fourth.avia-builder-el-last.sidebar-grid {
    width: 30% !important;
  }
}

@media (max-width: 1060px) {
  .llegenda-container-desktop {
    display: none;
  }

  .llegenda-container-mobile.column-top-margin {
    display: block;
  }

  .flex_cell.no_margin.av_one_fourth.avia-builder-el-14.el_after_av_cell_three_fourth.avia-builder-el-last.sidebar-grid {
    width: 100% !important;
    margin: auto;
  }

  .flex_cell.no_margin.av_one_fourth.avia-builder-el-81.el_after_av_cell_three_fourth.avia-builder-el-last.sidebar-grid {
    width: 100% !important;
    margin: auto;
  }

  .avia-menu-text {
    font-size: 0.9em;
  }

  #top .no_margin.av_three_fourth {
    display: block;
    width: 100%;
  }

  #top .no_margin.av_one_fourth {
    display: block;
    width: 80%;
    margin: auto;
  }

  .container .av-content-small.units {
    width: 100%;
  }

  section#text-3 {
    margin: 10px auto;
  }

  .social-network {
    width: 100%;
    margin: auto;
  }

  section#text-3,
  #text-8,
  #text-11 {
    display: none;
  }

  section#text-7 {
    display: none;
  }

  #widget_sp_image-9,
  #widget_sp_image-8,
  #widget_sp_image-7,
  #widget_sp_image-6,
  #widget_sp_image-5,
  #widget_sp_image-4,
  #widget_sp_image-3,
  #widget_sp_image-2 {
    display: none;
  }

  .button-xarxalocal {
    width: 100%;
  }
}

@media (max-width: 900px) {
  ul#menu-menu-comisions.menu-comissio-intern li,
  ul#menu-menu-comisiones.menu-comissio-intern li {
    margin: 0;
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
  }

  .button-xarxalocal a.avia-button {
    padding: 1em 4em;
  }

  .button-xarxalocal a span.avia_iconbox_title {
    font-size: 1.3em;
  }
}

@media (max-width: 768px) {
  #wrap_all {
    height: auto !important;
  }
  .responsive #top .logo {
    margin-top: 0;
  }
  .responsive #top #wrap_all #header {
    background-color: white;
  }

  .responsive #top .header_bg {
    opacity: 0.1;
    -moz-opacity: 0.1;
  }

  .avia-menu-text {
    font-size: 0.9em;
  }
  .llibre-foto {
    width: 30%;
    margin-right: 5%;
  }
  .llibre-info {
    width: 65%;
  }

  div.equip-org h4 {
    text-align: center;
    font-size: 1.2em;
  }

  .hr.separador-org {
    text-align: center;
  }

  .current-menu-item a span.avia-menu-text {
    padding-bottom: 1em;
    border-bottom: none;
  }

  .sub_menu {
    display: none;
  }
  ul#menu-menu-comisions::before {
    content: "COMISSIONS";
    background-color: #ee315a;
    color: white;
    display: block;
    width: 90%;
    margin: 10px auto 20px auto;
    padding: 1em;
    text-align: center;
    top: 5px;
    position: relative;
    border: solid 0.3em #ee315a;
    border-radius: 3px;
  }

  ul#menu-menu-comisiones::before {
    content: "COMISIONES";
    background-color: #ee315a;
    color: white;
    display: block;
    width: 90%;
    margin: 10px auto 20px auto;
    padding: 1em;
    text-align: center;
    top: 5px;
    position: relative;
    border: solid 0.3em #ee315a;
    border-radius: 3px;
  }

  ul#menu-menu-comisions,
  ul#menu-menu-comisiones {
    margin: 5px auto;
    height: 5.5em;
    transition: all 0.4s ease 0s;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    overflow: hidden;
    margin-top: 0;
  }

  ul#menu-menu-comisions.opened,
  ul#menu-menu-comisiones.opened {
    margin: 5px auto;
    height: 85em;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    overflow: hidden;
    margin-top: 0;
  }

  ul#menu-menu-comisions.opened.menu-comissio-intern {
    height: 121em;
  }

  ul#menu-menu-comisions li,
  ul#menu-menu-comisiones li {
    height: 6em;
    padding: 1em;
    width: calc(100% / 1);
  }

  ul#menu-menu-comisions li a,
  ul#menu-menu-comisiones li a {
    padding-top: 1.4em;
  }

  .cerca-entitat input[type="text"]#search {
    width: 100%;
  }

  #meitat-esq,
  #meitat-dreta {
    width: 100%;
  }

  #filter-sector,
  #filter-subsector,
  #filter-regio {
    width: 100%;
  }

  .entitat-xes-item {
    width: 100%;
  }

  .entitat-xes-item .image-wrapper img {
    width: 50%;
  }

  div.menu-comissio-link {
    text-align: center;
    color: white;
    padding: 1em 0.2em;
    font-size: 0.85em;
    font-family: "Raleway";
    width: 100%;
    margin: auto;
    line-height: 70px;
    height: 95px;
  }

  div.menu-comissio-link:hover {
    line-height: 65px;
  }

  section#text-3 {
    width: 90%;
    margin: 10px auto;
  }

  .social-network {
    width: 100%;
    margin: auto;
  }

  .social-network-footer {
    width: 100%;
    margin: auto;
  }

  .noticies-grid .slide-entry {
    width: 98%;
    margin: 20px auto;
  }

  .noticies-grid a.slide-image {
    height: auto;
  }

  .noticies-grid img.wp-post-image {
    height: auto;
    max-width: 100%;
  }

  .avia-content-slider .slide-entry-wrap {
    margin-bottom: 0px;
  }

  .responsive
    #top
    #wrap_all
    .avia-content-slider-odd
    .slide-entry.slide-parity-even {
    margin-bottom: 20px;
  }

  section#text-3,
  #text-8,
  #text-11 {
    display: none;
  }

  section#text-7 {
    display: none;
  }

  #widget_sp_image-9,
  #widget_sp_image-8,
  #widget_sp_image-7,
  #widget_sp_image-6,
  #widget_sp_image-5,
  #widget_sp_image-4,
  #widget_sp_image-3,
  #widget_sp_image-2 {
    display: none;
  }

  h5#cataleg-autor {
    margin-top: 0.4em;
    font-size: 0.8em !important;
  }

  .button-xarxalocal {
    padding-bottom: 0em;
    width: 350px;
  }

  .button-xarxalocal a span.avia_iconbox_title {
    font-size: 1.1em;
  }
}
@media (min-width: 1280px) {
  .header-organitzacio video {
    top: -80px !important;
  }
}
@media (min-width: 1400px) {
  ul#menu-menu-comisions li#menu-item-72 a {
    padding: 0.2em 3em;
  }
}

@media (max-width: 768px) {
  ul#menu-comissions-footer li {
    width: 45%;
  }

  .hospitalet-caixa .iconbox_content {
    width: 90%;
    margin: auto;
  }
}

@media (max-width: 550px) {
  .hospitalet-caixa .iconbox_content {
    width: 90%;
    margin: auto;
  }

  .responsive .page-id-35 .logo {
    margin-left: 10px;
  }

  .page-id-35 #advanced_menu_toggle,
  .page-id-1599 #advanced_menu_toggle {
    right: 7.5%;
  }

  #after_full_slider_1 {
    display: block;
  }

  .responsive .page-id-35 #wrap_all .container,
  .responsive .page-id-1599 #wrap_all .container {
    width: 100% !important;
    max-width: 100% !important;
  }

  .page-id-35 .template-page.content.av-content-full.alpha.units,
  .page-id-1599 .template-page.content.av-content-full.alpha.units {
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .slider-web {
    display: none;
  }

  .slider-mobile {
    display: block;
  }

  .slide-1 h2.avia-caption-title {
    width: 250px !important;
  }

  h2.avia-caption-title {
    position: relative;
    top: -20px !important;
    right: 20px;
    width: 90%;
    font-size: 18px;
    letter-spacing: 3px !important;
  }

  ul#menu-comissions-footer li {
    width: 95%;
  }
}
